/*function update_user_state() {
            $.post("/pages/ajax_get_user_state/", { a1: '' },
            function(data){
                if (data!=='true') {
                    document.location.href='/login#main';
                } 
            },'text');
};

$(document).ready(function() {
    setInterval(update_user_state, 30000);
    
});

*/